body {
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
	color: #666666;
	margin:0px;
	
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-family: "Alegreya SC", Arial, Helvetica, sans-serif;
	color: #00467F;
}

h2 {
	text-transform: uppercase;
	font-size: 24px;
}

h3 {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 11px;
}
.alerta{
	color:#F00;
	font-size:18px;
	font-weight:bold;
}

.cuadroSubmenu{
	color: #FFFFFF;
	padding: 1px 15px;
	border: 2px solid #ffffff;
	text-decoration: none;
	background-color: #00467F;
	border:none;
}
.textoLogin{

color:#FFFFFF;
font-weight:bold;
}
.link{
color:#333333;
font-size:12px;
}
.link:visited{
color:#000000;
font-weight:bold;
font-size:12px;
}

 #popup
{
	/*position: fixed;
	top : 3%;
	left: 20%;*/
   
	/*margin-left: auto ;
	margin-right: auto;*/
	/*width:200px;*/
	/*Esto es para darle algo de color al ejemplo...*/
	border:#000000 solid;
	text-align: center;    
	background: #78A2E2;
	border-style:double;
	color:#FFFFFF;
	font-weight:bold;
	padding:3px;
}
.teclera{
width:170px; height:80px; font-size:70px; text-align:center; color:#00467F;
}
.teclera_text{
width:150px; height:80px; font-size:75px; text-align:center; color:#F30; background-color:#FC0;
}
.teclera_add{
width:90px; height:80px; font-size:38px; color:#00467F;
}
.teclera_add_helado{
width:140px; height:80px; font-size:38px; color:#00467F;
}
.teclera_sumaResta{
width:75px; height:70px; font-size:44px; color:#00467F;
}

.text_name{
width:90%; height:40px; font-size:18px; color:#00467F;

}
.button_clear_all{
width:100%;
height:50px;
font-size:30px;
font-weight:bold;
color:#fff;
background-color:#F00;
}

#loader{
margin:0 auto;/*para centrarlo el contenedor debe poseer este margen*/
padding:0;
width:100%;/*si queremos que salga 4 veces la imagen con separación de margenes a la derecha de 10px y  incluyendo bordes de 2px, quedando todo junto hacia el centro hacemos esto:
Multiplicamos el width=ancho x 4 del espacio 1 =   144 x 4 = 576px  +
Multiplicamos el margin=margen x 4 del espacio 1 =  10 x 4 =  40px
Sumamos el border=borde derecho y isquierdo del
espacio 1 y luego lo multiplicamos x 4 =            (2 + 2) 4 =  16px
                                                                ------
Y nos dar como el total el width que nesecitamos --------- 632px

NOTA: si ponemos el width:auto del contenedor, todo se ira hacia el margen izquierdo. */
text-align:center;
height:auto;/*aqui puedes poner una altura deseada teniedo en cuenta que tiene que ser mayor o igual al de la imagen, y si tiene bordes la imagen se le suma a la altura, igual si el
div->espacio 1 tuviera bordes se lo sumarias a la altura=height,  y cuando hablo que le sumarias el borde seria el borde de arriba + el borde de abajo ahi que tenerlo en cuenta, por recomendación usar height=auto */
background:transparent;
margin-left:5px;
color:#00467F;
}
.espacio1{
padding:5px;
width:120px;
height:124px;
float:left;
font-size:18px;
font-weight:bold;
text-align:center;
background:url(../img/CIRCLE_2.png) no-repeat center;
color:#FFF;
font-weight:bold;
}
.cuadroClinteNombre{
font-size:12px;
text-align:center;
}

.cuadroClinteNumero{
	text-align:center;
	margin-top:40px;
	font-size:28px;
	color:#00467F;
}
.tab_menu_serv{
	text-align:center;
	font-size:0px;
	color:#78A2E2;
}
.cargaCuadrosAtencion{
text-align:center;
color:#00467F;
}
.espacio1TV	{
padding:20;
margin-bottom:20px;
width:400px;
float:left;
margin: 0 auto;
background:transparent;
height:auto;
border:solid black 2px;
margin-right:10px ;
font-size:18px;
font-weight:bold;
text-align:center;
margin-bottom:10px;
}
.cuadroClinteOdenTV{
	text-align:center;
	font-size:44px;
}
.cuadroClinteNumeroTV{
	text-align:center;
}
.circle { 
   width: 140px;
   height: 140px;
   background: red; 
   -moz-border-radius: 70px; 
   -webkit-border-radius: 70px; 
   border-radius: 70px;
   border:solid black 2px;
}

.text_bola1{
/*para centar el texto segun la bola*/
font-weight:bold;
text-align:center;
margin-top:30px;
font-size:60px;
color:#00467F;
}
.text_bola2{
/*para centar el texto segun la bola*/
font-weight:bold;
text-align:center;
margin-top:40px;
font-size:50px;
color:#00467F;
}
.text_bola3{
/*para centar el texto segun la bola*/
font-weight:bold;
text-align:center;
margin-top:30px;
font-size:60px;
color:#00467F;
}
.text_bola4{
/*para centar el texto segun la bola*/
font-weight:bold;
text-align:center;
margin-top:40px;
font-size:60px;
color:#00467F;
}
.text_bola5{
/*para centar el texto segun la bola*/
font-weight:bold;
text-align:center;
margin-top:56px;
font-size:76px;
color:#00467F;
}
.text_bola6{
/*para centar el texto segun la bola*/
font-weight:bold;
text-align:center;
margin-top:30px;
font-size:60px;
color:#00467F;
}
.text_bola7{
/*para centar el texto segun la bola*/
font-weight:bold;
text-align:center;
margin-top:30px;
font-size:60px;
color:#00467F;
}
.text_bola8{
/*para centar el texto segun la bola*/
font-weight:bold;
text-align:center;
margin-top:30px;
font-size:60px;
color:#00467F;
}
.text_bola9{
/*para centar el texto segun la bola*/
font-weight:bold;
text-align:center;
margin-top:30px;
font-size:60px;
color:#00467F;
}
.text_bola10{
/*para centar el texto segun la bola*/
font-weight:bold;
text-align:center;
margin-top:30px;
font-size:60px;
color:#00467F;

}
.text_bola11{
/*para centar el texto segun la bola*/
font-weight:bold;
text-align:center;
margin-top:30px;
font-size:60px;
color:#00467F;

}
.text_bola12{
/*para centar el texto segun la bola*/
font-weight:bold;
text-align:center;
margin-top:30px;
font-size:60px;
color:#00467F;
}
.text_bola13{
/*para centar el texto segun la bola*/
font-weight:bold;
text-align:center;
margin-top:30px;
font-size:60px;
color:#00467F;
}
.text_bola14{
/*para centar el texto segun la bola*/
font-weight:bold;
text-align:center;
margin-top:30px;
font-size:60px;
color:#00467F;
}
.text_bola15{
/*para centar el texto segun la bola*/
font-weight:bold;
text-align:center;
margin-top:30px;
font-size:60px;
color:#00467F;
}
.text_bola16{
/*para centar el texto segun la bola*/
font-weight:bold;
text-align:center;
margin-top:30px;
font-size:60px;
color:#00467F;
}

.text_bola17{
/*para centar el texto segun la bola*/
font-weight:bold;
text-align:center;
margin-top:30px;
font-size:60px;
color:#00467F;
}
.bola1{
padding:5px;
width:150px;
height:150px;
float:left;
background:url(../img/1.png) no-repeat center;
}
.bola2{
padding:5px;
width:150px;
height:150px;
float:left;
font-size:18px;
font-weight:bold;
text-align:center;
background:url(../img/2.png) no-repeat center;
color:#FFF;
}
.bola3{
padding:3px;
width:150px;
height:150px;
float:left;
font-size:18px;
font-weight:bold;
text-align:center;
background:url(../img/2.png) no-repeat center;
color:#FFF;
}
.bola4{
padding:1px;
width:170px;
height:170px;
float:left;
font-size:30px;
/*font-weight:bold;*/
text-align:center;
background:url(../img/bola-tv.png) no-repeat center;
color:#FFF;
}
.bola5{
padding:1px;
width:214px;
height:214px;
float:left;
font-size:18px;
font-weight:bold;
text-align:center;
background:url(../img/bola-tv2.png) no-repeat center;
color:#FFF;
}
.bola6{
padding:1px;
width:214px;
height:214px;
float:left;
font-size:18px;
font-weight:bold;
text-align:center;
background:url(../img/5.png) no-repeat center;
color:#FFF;
}
.bola7{
padding:5px;
width:150px;
height:150px;
float:left;
font-size:18px;
font-weight:bold;
text-align:center;
background:url(../img/7.png) no-repeat center;
color:#FFF;
}
.bola8{
padding:5px;
width:150px;
height:150px;
float:left;
font-size:18px;
font-weight:bold;
text-align:center;
background:url(../img/8.png) no-repeat center;
color:#FFF;
}
.bola9{
padding:5px;
width:150px;
height:150px;
float:left;
font-size:18px;
font-weight:bold;
text-align:center;
background:url(../img/9.png) no-repeat center;
color:#FFF;
}
.bola10{
padding:5px;
width:150px;
height:150px;
float:left;
font-size:18px;
font-weight:bold;
text-align:center;
background:url(../img/10.png) no-repeat center;
color:#FFF;
}
.bola11{
padding:5px;
width:150px;
height:150px;
float:left;
font-size:18px;
font-weight:bold;
text-align:center;
background:url(../img/11.png) no-repeat center;
color:#FFF;
}
.bola12{
padding:5px;
width:150px;
height:150px;
float:left;
font-weight:bold;
text-align:center;
background:url(../img/12.png) no-repeat center;
color:#FFF;
}
.bola13{
padding:5px;
width:150px;
height:150px;
float:left;
font-weight:bold;
text-align:center;
background:url(../img/13.png) no-repeat center;
color:#FFF;
}
.bola14{
padding:0px;
width:150px;
height:150px;
float:left;
font-weight:bold;
text-align:center;
background:url(../img/14.png) no-repeat center;
color:#FFF;
}
.bola15{
padding:0px;
width:150px;
height:150px;
float:left;
font-weight:bold;
text-align:center;
background:url(../img/15.png) no-repeat center;
color:#FFF;
}
.bola16{
padding:0px;
width:150px;
height:150px;
float:left;
font-weight:bold;
text-align:center;
background:url(../img/16.png) no-repeat center;
color:#FFF;
}
.bola17{
padding:0px;
width:150px;
height:150px;
float:left;
font-weight:bold;
text-align:center;
background:url(../img/17.png) no-repeat center;
}
.caja-peque-nw {
width:450px;
height:215px;
background:url(../img/Ferg_Loves_You.png) no-repeat; 
float:right; 
margin-top:5px;
padding-top:400px;
margin-left:100px;
text-align:right;

}